@charset "utf-8";
/* CSS Document */
<!--
body {
	background-image: url(/images/bg.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#mainContainer {
	width: 963px;
	margin-top: 50px;
	text-align: center;
}
#mainContainerPortfolio {
	width: 987px;
	margin-top: 50px;
	text-align: center;
}
#bandeau {
	width: 963px;
}
#bandeau_haut {
	background-image:url(/images/navigation/bandeau_jonvelle.gif);
	width: 963px;
	height: 33px;
	position:relative;
}
#navigation_principale {
	width: 963px;
	height: 32px;
	margin-top: -3px;
	/*margin-left: 3px;*/
	margin-left: 3px;
	}
#navigation_secondaire {
	text-align: left;
	width: 963px;
	height: 20px;
}
#fantome {
	width: 363px;
	height: 20px;
	float:left;
}
#nav {
	width: 600px;
	height: 20px;
	background-color: #000000;
	font-size:11px;
	font-family:Arial;
	color: #FFFFFF;
	float:right;
}
#nav .lienNav {
	clear:both;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	margin-right: 2px;
	margin-left: 2px;
	text-align:left;
}
#nav .lienNavOn {
	clear:both;
	color: #f3e00d;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	margin-right: 2px;
	margin-left: 2px;
	text-align:left;
}
#corpdepage {
	width: 963px;
	height: 600px;
}
#colonneGauche {
	width: 363px;
	float:left;
}
#corpdepagePortfolio {
	width: 987px;
	height: 600px;
}
#colonneGauchePortfolio {
	width: 387px;
	float:left;
}
#colonneGauche #contenu{
	width: 363px;
	height: 455px;
	background-color: #f3e00d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;	
	scrollbar-face-color: #f3e00d;
	scrollbar-shadow-color: #f3e00d;
	scrollbar-highlight-color: #f3e00d;
	scrollbar-3dlight-color: #f3e00d;
	scrollbar-darkshadow-color: #f3e00d;
	scrollbar-track-color: #f3e00d;
	scrollbar-arrow-color: #000000;
	overflow:scroll;
	overflow-x: hidden;
}

#colonneGauche #portfolio{
	width: 363px;
	height: 200px;
	float:left;
	z-index: 1;
}

#contenu h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-align: left;
	margin-left: 8px;
	margin-bottom: 5px;
}
#contenu .misenavant {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	margin-left: 8px;
	margin-bottom: 5px;
}
#contenu .texte {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	margin: 8px;
}
/* Special page Portfolio */
#contenuPortfolio .titre {
	font-family: Arial, Helvetica, sans-serif;
	color: #d60808;
	font-size: 18px;
	text-align: left;
	margin-left: 8px;
	margin-bottom: 5px;
	font-weight: bold;
	font-style: italic;
}
#contenuPortfolio .textePortfolio {
	font-family: Arial, Helvetica, sans-serif;
	color: #454659;
	font-size: 14px;
	text-align: justify;
	margin: 8px;
	font-weight: bold;
	font-style: italic;
}
#colonneGauchePortfolio {
	width: 363px;
	/*width: 360px;*/
	float:left;
}
table.portfolioTable {
	margin-left:-25px;
	padding: 0px; 
	border-spacing: 0px;
}
#colonneGauchePortfolio #contenuPortfolio{
	width: 363px;
	/*width: 360px;*/
	height: 455px;
	background-color: #f3e00d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;	
}
#portfolioP {
	 float: left;
	 margin-top: -200px;
	 margin-left: -180px;
	 }

#contenu .lien {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	margin-left: 4px;
	margin-top: 8px;
	text-align: justify;
	}
#contenu a.lien {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
	text-align: justify;
}
#colonneDroite {
	width: 600px;
	height: 600px;
	float: right;
	background-image:url(/images/navigation/bgCorpDePage.gif);
	background-repeat:repeat-x;
	z-index:2;
}
#colonneDroitePhotos {
	width: 600px;
	height: 600px;
	background-image:url(/images/navigation/bgCorpDePage.gif);
	background-repeat:repeat-x;
	z-index:2;
}
#contact {
	width: 920px;
	height: 20px;
}
#contact .lien {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-align: right;
	margin-top: 20px;
	text-decoration:none;
}
#bottom {
	width: 963px;
	height: 20px;
	margin-left: 400px;
}
#bottom .lien {
	font-family: Arial, Helvetica, sans-serif;
	color: #797979;
	font-size: 9px;
	margin-top: 20px;
}

/* Special Elles / Photos */
#mainContainerPhoto {
	margin-top: 50px; 
	width: 600px; 
	text-align: center;
}
#bandeauPhoto {
	width: 600px;
}
#bandeau_hautPhoto {
	background-image: url(/images/navigation/bandeau_jonvellePhoto.gif); 
	width: 600px; 
	height: 33px;
}
#navigation_principalePhoto {
	margin-top: 0px; 
	margin-left: 0px; 
	width: 600px; 
	height: 32px;
}
#navigation_secondairePhoto {
	width: 600px; 
	height: 20px; 
	text-align: left;
}
.bgPhotosNav {
 	background-image: url(/images/navigation/bandeau_noir.gif); 
	background-repeat: repeat-x;
	height: 33px;
}
#corpdepagePhoto {
	width: 600px; 
	height: 600px;
}
#contactPhoto {
	width: 600px; 
	height: 20px;
}
#contactPhoto .lien {
	margin-top: 20px; 
	font-size: 11px; 
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align: right; 
	text-decoration: none;
}
#bottomPhoto {
	width: 600px; 
	height: 20px;
}
#bottomPhoto .lien {
	margin-top: 20px; 
	font-size: 9px; 
	color: #797979; 
	font-family: Arial, Helvetica, sans-serif;
}
/* Special Expo Galerie Dina Vierny */
#corpdepageGalerie {
	width: 963px;
	height: 600px;
	margin-left:-36px;
	/*margin-left:-72px;*/
}

-->